version: 2.0.0-beta
files:
  - url: G+数据-2.0.0-beta.zip
    sha512: cHJ8qhGFnyLvcgsAOC/2u0QKbs1ofG0CxXoyZdcFpBD2P6+tyJJJEdtf9YVAtted8n2K8lIwp5jlrCbtDxlLdA==
    size: 88976950
    blockMapSize: 93364
  - url: G+数据-2.0.0-beta.dmg
    sha512: N8sfADCs30Bzs3Op9kTJvd3O0nuRklgU2cOBHca9eefkN5yFX8i6ehxcOi5ROy7/rKYWubZeK0yNiVLoTbrmwQ==
    size: 83222657
path: G+数据-2.0.0-beta.zip
sha512: cHJ8qhGFnyLvcgsAOC/2u0QKbs1ofG0CxXoyZdcFpBD2P6+tyJJJEdtf9YVAtted8n2K8lIwp5jlrCbtDxlLdA==
releaseDate: '2021-07-22T13:17:53.958Z'
